## libnet-subnets-perl 1.02

=== debian/changelog ===
libnet-subnets-perl (1.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-subnets-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:21:23 +0100

libnet-subnets-perl (1.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:17:28 +0100

libnet-subnets-perl (1.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:29 +0100

libnet-subnets-perl (1.02-1) unstable; urgency=medium

  * Team upload.

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Module is no more on CPAN. Refer to BackPAN for now. Thanks DUCK!
  * Apply wrap-and-sort.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtestable.
  * Switch to source format "3.0 (quilt)".

 -- Axel Beckert <abe@debian.org>  Sun, 31 May 2015 15:58:17 +0200

libnet-subnets-perl (1.0-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Rewrote control description
  * Install examples now provided upstream
  * Refresh copyright file; notably, the copyright says only
    Sebastian Riedel, not the other author
  * Use new short debhelper rules format

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 18 Dec 2009 16:35:55 -0500

libnet-subnets-perl (0.21-3) unstable; urgency=low

  [ Stephen Gran ]
  * Lowered debhelper compatibility level to 5 (Be kind to backporters day)

  [ Gunnar Wolf ]
  * Fixed homepage in debian/control (was refering to a specific version)

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467871).
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:51:13 -0430

libnet-subnets-perl (0.21-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Pkg Perl Project SVN.
  * Update Standards Version.
  * Cleanup debian/rules.
  * Fixed watch file.
  * Fixed copyright and control file with a better URL.
  * Fixed Maintainer field in control file.

  [ Gunnar Wolf ]
  * Translated debian/copyright into UTF-8
  * Bumped up standards-version to 3.7.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 11:55:16 -0600

libnet-subnets-perl (0.21-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed,  6 Sep 2006 15:15:05 -0400
