=== debian/control ===
Source: libnet-subnets-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-subnets-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-subnets-perl.git
Homepage: https://backpan.perl.org/authors/id/K/KR/KRAIH/

Package: libnet-subnets-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for IPv4 subnet calculations
 Net::Subnets is a Perl module that provides a quick and simple method to
 perform miscellaneous operations with IP version 4 (IPv4) addresses. It can
 match a list of IP addresses against one or more CIDR (Classless Inter-Domain
 Routing) subnets. It also calculates ranges of IP addresses based on a subnet
 size, specified as a CIDR.
