=== debian/watch ===
version=4
https://metacpan.org/release/Net-Subnets       .*/Net-Subnets-v?@ANY_VERSION@@ARCHIVE_EXT@$
http://backpan.perl.org/authors/id/S/SR/SRI/      Net-Subnets-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
http://backpan.perl.org/authors/id/K/KR/KRAIH/    Net-Subnets-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
